.menu li
{
    white-space: nowrap;
}

.blog-post
{
    margin: 15px 10px 20px 0;
    padding: 12px 0 12px 15px;
    border-left: 6px solid #cccccc;
    transition: all 0.3s ease;
    background-color: #fefefe;
}

.blog-post:hover
{
    border-left-color: #aaaaaa;
}

.sentier
{
    cursor: pointer;
    margin: 10px 0 10px 0;
    display: block;
}

.sentier a
{
    text-decoration: none;
    display: block;
    color: #69903f;
}

.sentier svg
{
    color: #384b22;
    height: 40px;
    width: 40px;
    background-color: #eeeeee;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    padding: 5px;
    transition: all 0.3s ease;
}

.sentier:hover svg
{
    color: #ffffff;
    background-color: #69903f;
}

.sentier div
{
    width: 24%;
    height: 40px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    line-height: 40px;
}

.sentier label
{
    width: 70%;
    height: 40px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    line-height: 40px;
}

.section-center table td
{
    padding: 5px 10px;
    border: 1px solid #f8f8f8;
    vertical-align: top;
}

.section-center table tr td:first-of-type
{
    background-color: #fdfdfd;
}

.section-center table ul
{
    padding-left: 15px;
    margin-bottom: 0;
}

.clickable
{
    cursor: pointer;
}

.secured-page-login-form p
{
    margin-top: 30px;
}

.secured-page-login-form label
{
    width: 150px;
}

.secured-page-login-form label[for]
{
    width: 350px;
    font-weight: normal;
    margin-left: 5px;
}

.errors
{
    border: 1px solid #ce211b;
    background-color: #d9534f;
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 30px 0 10px 0;
}

.errors p
{
    color: #ffffff;
    margin: 0;
    padding: 0;
    line-height: 20px;
}